/*
 Theme Name: Astra Child
 Theme URI: https://example.com/
 Description: Child theme for Astra.
 Author: Almejarra Marketing
 Author URI: https://example.com/
 Template: astra
 Version: 1.0.0
 Text Domain: astra-child
*/

/* Put your overrides below */
/*:root{*/
/*  --brand: #1a56db;*/
/*  --accent: #f59e0b;*/
/*}*/
/*a { color: var(--brand); }*/
/*a:hover { color: var(--accent); }*/
div.slogans{
    color:#03265a;
}
div.slogans span{color:#fc0101;}
.callus{}
@media only screen and (max-width: 600px) {
    
} 